.myDeleteButton {
	box-shadow:inset 0px 39px 0px -24px #e67a73;
	background-color:#e4685d;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:6px 15px;
	text-decoration:none;
    text-shadow:0px 1px 0px #b23e35;
    
}

.myUpdateButton {
	box-shadow:inset 0px 39px 0px -24px #d3d023;
	background-color:#e0ce2a;
	border-radius:4px;
	border:1px solid #da7878;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:6px 15px;
	text-decoration:none;
    text-shadow:0px 1px 0px #b23e35;
    
}


.objectDiv{
    background-color:#d7d88e;
	border:1px solid #942911;
	font-family:Arial;
	font-size:16px;
    padding:13px 24px;
    width: 80%;
    padding-top: 20px;
    margin: 30px;
    -webkit-box-shadow: 16px 14px 3px 0px rgba(56,40,56,1);
    -moz-box-shadow: 16px 14px 3px 0px rgba(56,40,56,1);
    box-shadow: 16px 14px 3px 0px rgba(56,40,56,1);
}